.news_main {
    margin-top: 4%;
}

.news_box {
    background: #F2F4F6;
    justify-content: space-between !important;
    align-items: center;
    margin-bottom: 40px;
}


.news_box .news_img {
    width: 45%;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
    position: relative;
    height: 476px;
    overflow: hidden;
}


.news_box .news_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.news_box .news_img:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.news_box .news_info {
    width: 52%;
}

.news_box .news_info .news_title {
    font-family: 'Arial-BoldMT';
    font-weight: 400;
    font-size: 24px;
    color: #000000;
    height: 72px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}


.news_box .news_info .news_date {
    font-family: 'ArialMT';
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    margin: 20px 0;
}

.news_box .news_info .news_desc {
    font-family: 'ArialMT';
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    margin-bottom: 40px;
    height: 158px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news_box .news_info .news_btn a {
    display: inline-block;
    padding: 7px 40px;
    color: var(--dominant-color);
    border: 2px solid var(--dominant-color);
    font-family: Arial;
    font-weight: 400;
    font-size: 18px;

    line-height: 35px;
}

.news_box .news_info .news_btn a:hover {
    background-color: var(--dominant-color);
    color: #F2F4F6;

}


.news_wrap .news_list .news_item {
    padding: 30px;
    justify-content: space-between !important;
    align-items: center;
    margin-bottom: 30px;
    background: #FFFFFF;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.29);
}

.news_wrap .news_list .news_item .item_img {
    width: 30%;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 20%;
}

.news_wrap .news_list .news_item .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit:contain;
}

.news_wrap .news_list .news_item .item_img:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.news_wrap .news_list .news_item .item_info {
    width: 67%;
}


.news_wrap .news_list .news_item .item_title {
    font-family: Arial;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    height: 63px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news_wrap .news_list .news_item .item_date {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    margin: 20px 0;
}

.news_wrap .news_list .news_item .item_desc {
    font-family: Arial;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    height: 58px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 30px;
}


.news_wrap .news_list .news_item .item_btn a {
    display: inline-block;
    padding: 7px 40px;
    color: var(--dominant-color);
    border: 2px solid var(--dominant-color);
    font-family: Arial;
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
}



.news_wrap .news_list .news_item .item_btn a:hover {
    background-color: var(--dominant-color);
    color: #F2F4F6;
}

.related_product {
    margin-bottom: 4% !important;
}


@media (max-width:950px) {
    .news_box {
        flex-direction: column;
    }

    .news_box .news_img {
        width: 100%;
        margin-bottom: 30px;
    }

    .news_box .news_info .news_title {
        height: auto;
        -webkit-line-clamp: unset;
        text-overflow: unset;
        overflow: visible;
    }

    .news_box .news_info .news_desc {
        height: auto;
        -webkit-line-clamp: unset;
        text-overflow: unset;
        overflow: visible;
    }

    .news_box .news_info {
        width: 100%;
        padding: 0 20px;
        padding-bottom: 20px;
    }

    .news_box .news_info .news_desc {
        height: auto;
        -webkit-line-clamp: unset;
        text-overflow: unset;
        overflow: visible;
    }

    .news_wrap .news_list .news_item {
        flex-direction: column;
        padding: 20px;

    }

    .news_wrap .news_list .news_item .item_title {
        height: auto;
        -webkit-line-clamp: unset;
        text-overflow: unset;
        overflow: visible;
    }

    .news_wrap .news_list .news_item .item_img {
        width: 100%;
        margin-bottom: 30px;
        padding-bottom: 66%;
    }

    .news_wrap .news_list .news_item .item_info {
        width: 100%;
    }

    .news_wrap .news_list .news_item .item_desc {
        height: auto;
        -webkit-line-clamp: unset;
        text-overflow: unset;
        overflow: visible;
    }
}